RubyGems Navigation menu

proxifier 1.0.2

Proxifier adds support for HTTP or SOCKS proxies and lets you force TCPSocket to use proxies.

Gemfile
          gem 'proxifier', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install proxifier -v 1.0.2
  
  
  
  
  
  
  

Total downloads 10,069

For this version 1,468

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - March 6, 2012 (8 KB)
  2. 1.0.2 - August 23, 2011 (8 KB)
  3. 1.0.1 - August 23, 2011 (8 KB)
  4. 1.0.0 - August 23, 2011 (8 KB)